<DialogueContext.PU_GENPILOT1_CV_Escort_QTravelSpooling_IG_004_SpinningUp __id="adb41c37-ed8c-441a-8a9b-44994533c45f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_QTravelSpooling_IG_004_SpinningUp" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_QTravelSpooling_IG_004_SpinningUp" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_QTravelSpooling_IG_004_SpinningUp>